lxml in Inscape nicht benutzbar!...
  • oranjan Januar 2014
    Hallo,
    ich habe MacBook Pro, OSX 10.7.5 Inscape 0.48
    ich möchte Text Spezifisch verändern. Dies funktioniert nicht weil das Programm die Fehlermeldung gibt:

    The fantastic lxml wrapper for libxml2 is required by inkex.py and therefore this extension. Please download and install the latest version from http://cheeseshop.python.org/pypi/lxml/, or install it through your package manager by a command like: sudo apt-get install python-lxml

    Welche Python lxml Version muss ich runterladen und wie Installiere ich diese so das Inkscape vollständig funktioniert?

    Danke! JA 

  • oranjan Januar 2014
    Ps. in den Ordner/Paket von Inkscape ist ein Ordner mit Inhalt Python/lxml vorhanden! Heisst das, das diese doch auf meinen System vorhanden ist?.... 

Hey Fremder!

Sieht so aus als wenn du neu hier bist. Wenn du mitmachen willst, drücke einen dieser Buttons!

In dieser Diskussion